## KDE/src/lib/test/Makefile.am
##
## (C) 1996 Matthias Kalle Dalheimer
## (C) 1997 Stephan Kulow

EXTRA_DIST = ClassGraph.class ClassGraphPanel.class ClassLayout.class	\
			NavigatorButton.class 										\
			\
			HIER.html HIERjava.html										\
			aindex.html index.html gifs.db 								\
			down.gif icon1.gif icon2.gif logo.gif						\
			\
			DNDTypes.5.html		\
			KApplication.2.html 	\
			KColorDialog.2.html		\
			KColorGroup.3.html		\
			KConfig.4.html			\
			KDNDDropZone.7.html	\
			KDNDIcon.6.html		\
			KDNDWidget.8.html		\
			KDatePicker.3.html		\
			KEdSrch.5.html			\
			KEdit.9.html			\
			KFontDialog.10.html		\
			KLedLamp.11.html		\
			KMsgBox.12.html			\
			KPanner.15.html			\
			KPopupMenu.13.html		\
			KProgress.14.html		\
			KSelector.17.html		\
			KTabCtl.18.html			\
			KTreeList.20.html		\
			KTreeListItem.19.html	\
			KXYSelector.16.html		\
			getSrchItem.6.html		\
			getSrchItemText.7.html	\
			slots.8.html			
